
define host {
	host_name			ims302
	alias				ims302.Princeton.EDU
	address				128.112.131.12
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims303
	alias				ims303.Princeton.EDU
	address				128.112.131.27
	contacts			ESS Storage
	_contacts			ess-storage@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims311
	alias				ims311.Princeton.EDU
	address				128.112.128.183
	contacts			Martin Harriss
	_contacts			martin@princeton.edu, unix@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims314
	alias				ims314.Princeton.EDU
	address				140.180.221.25
	parents			eisfw
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				Gearman Worker Dev/QA
}


define host {
	host_name			ims315
	alias				ims315.Princeton.EDU
	address				140.180.221.26
	parents			eisfw
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				Gearman Worker Dev/QA
}


define host {
	host_name			ims316
	alias				ims316.Princeton.EDU
	address				128.112.134.25
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims317
	alias				ims317.Princeton.EDU
	address				128.112.134.66
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims318
	alias				ims318.Princeton.EDU
	address				128.112.129.21
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			networking@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims319
	alias				ims319.Princeton.EDU
	address				128.112.129.23
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			networking@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims320
	alias				ims320.Princeton.EDU
	address				10.6.48.77
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				UNIX Dev/QA
}


define host {
	host_name			ims321
	alias				ims321.Princeton.EDU
	address				10.6.52.26
	contacts			Igor V. Gubenko, Joseph M. Karam, Networking
	_contacts			igubenko@princeton.edu, jkaram@princeton.edu, networking@princeton.edu
	use				UNIX Dev/QA
}

